langcode: en
status: true
dependencies:
  module:
    - node
    - options
id: node.field_options_float
field_name: field_options_float
entity_type: node
type: list_float
settings:
  allowed_values:
    -
      value: !!float 0
      label: Zero
    -
      value: 0.5
      label: 'Point five'
  allowed_values_function: ''
module: options
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
